View Issue Details

IDProjectCategoryView StatusLast Update
0000151CaseTalk ModelerGeneration (SQL, XML, etc)public2012-09-27 12:23
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target Version7.0.5Fixed in Version7.0.5 
Summary0000151: Regenerating a SQL file from Project Manager launches files
DescriptionRegenerating a sql file using the context menu on a previous generated sql file, will launch the new file outside CaseTalk. Even though CaseTalk previously opened the SQL file in an editor window.
TagsNo tags attached.

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-09-27 12:23 BCP Software New Issue
2012-09-27 12:23 BCP Software Status new => assigned
2012-09-27 12:23 BCP Software Assigned To => BCP Software
2012-09-27 12:23 BCP Software Status assigned => resolved
2012-09-27 12:23 BCP Software Fixed in Version => 7.0.5
2012-09-27 12:23 BCP Software Resolution open => fixed
2012-11-05 16:35 BCP Software Category Model Generation => Generation
2016-01-20 12:56 BCP Software Category Generation => Generation (SQL, XML, etc)